/* Customized CSS */
/* source-sans-3-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-3-v8-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/source-sans-3-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/source-sans-3-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/source-sans-3-v8-latin-regular.svg#SourceSans3') format('svg'); /* Legacy iOS */
  }
  
  /* source-sans-3-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/source-sans-3-v8-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/source-sans-3-v8-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/source-sans-3-v8-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/source-sans-3-v8-latin-500.svg#SourceSans3') format('svg'); /* Legacy iOS */
  }
  
  /* source-sans-3-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-3-v8-latin-600.eot'); /* IE9 Compat Modes */
    src: url('../fonts/source-sans-3-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/source-sans-3-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/source-sans-3-v8-latin-600.svg#SourceSans3') format('svg'); /* Legacy iOS */
  }
  
  /* source-sans-3-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-3-v8-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/source-sans-3-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/source-sans-3-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/source-sans-3-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/source-sans-3-v8-latin-700.svg#SourceSans3') format('svg'); /* Legacy iOS */
  }
  
html, body * {
    box-sizing: border-box;
}
body {
    font-family: 'Source Sans 3' !important;
    color: #75B2D8 !important;
}
.container-fluid {
    padding: 0 !important;
}
.form-div {
    max-width: 530px;
}
#form label {
    margin-bottom: 0 !important;
}
#form input, #form textarea, .input-group span {
    border: 1px solid #75B2D8 !important;
    border-radius: .12rem !important;
    padding: 0 .5rem !important;
}
.form-check-label {
    color: #555 !important;
}
.form-check {
  padding-left: 1.9rem !important;
}
#form button.send {
    min-width: 180px !important;
    padding: .12rem .5rem !important;
    background: #153D8A !important;
    border: 1px solid #153D8A  !important;
    border-radius: .12rem !important;
    color: #ffffff !important;
    transition: 2s;
}
#form button.send:hover {
    background: #ffffff !important;
    color: #153D8A !important;
}
.invalid-feedback {
    max-width: 72px !important;
    display: block !important;
}
#send-alert, #fehler-alert {
    display: none;
    max-height: 70px;
    max-width: 400px;
    min-width: 280px;
    border-radius: .12rem !important;
}

@media screen and (max-width: 992px){

}

@media screen and (max-width: 780px){
    .invalid-feedback {
        max-width: 100% !important;
    }
}

@media screen and (max-width: 580px){
    
}